Bug 1673205 - EPEL7 - html2text obsoleted by python2-html2text, but still in EPEL7
Summary: EPEL7 - html2text obsoleted by python2-html2text, but still in EPEL7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: html2text
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-02-06 22:55 UTC by Troy Dawson
Modified: 2019-02-25 17:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-25 17:59:19 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2019-02-06 22:55:40 UTC
python2-html2text-2016.9.19-1.el7 obsoletes html2text <= 1.3.2a-16
It also provides html2text = 2016.9.19-1.el7

html2text was taken out of regular Fedora back in 2015.

I am trying to cleanup EPEL7 packages that don't install and/or obsoleted.

I believe html2text should be removed from EPEL7.

Please respond to this bug, letting us know if you feel this package should be in EPEL7, or not.

If you wish it removed, let us know and we can have a proven packager remove it from EPEL7.

If you have not responded in two weeks, we will assume that you do not mind it being removed and will have a proven packager remove the package from EPEL7.

Comment 1 Troy Dawson 2019-02-22 21:35:15 UTC
html2text has been removed from EPEL7.
I will close this ticket when I have verified that it is gone.

Comment 2 Troy Dawson 2019-02-25 17:59:19 UTC
Verified
Package is not in EPEL7 repositories.


Note You need to log in before you can comment on or make changes to this bug.